Home System Requirements

System Anforderungen

  • IonCube Loader installiert auf Ihrem Webserver (verfügbar kostenlos)
  • Apache Version 1.3.x oder höher
  • MySQL Version 4.1.18 oder höher
  • Php 4.x/5.3.x aber weniger als 5.5.x